
Price Monitoring - Bug #1704

Editing a defined item name displays Null error 

08/29/2019 12:45 PM - Israa Naser

Status: Closed Start date: 08/29/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Items Screen - ادارة

السلع المعرفة

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Null pointer exception shouldn't be

displayed when the user attempts to edit

the defined item name 

  

Description

when the user tried to edit a defined item name, a Null error is displayed to the screen

the name is edited to the new name but a Null pointer exception is displayed - see attached image

Covered in SRS under

9.5    Use Cases

Related issues:

Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة Closed 07/16/2019

History

#1 - 08/29/2019 12:45 PM - Israa Naser

- Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة added

#2 - 08/29/2019 02:38 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#3 - 08/31/2019 02:36 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Browser Chrome added

requirements are covered in SRS under:

9.5    Use Cases

Tested and verified that the user can edit the defined item name and no null error is displayed

Files

Null on editning defined item name.PNG 189 KB 08/29/2019 Israa Naser
